Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5288

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-5288
Last Modified 05 Oct 2012 12:00:00
Published 04 Oct 2012 12:55:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5288

Summary

SQL injection vulnerability in page.php in phpMyDirectory 1.3.3 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Accomplishtechnology Phpmydirectory 1.3.3


References

XF - phpmydirectory-page-sql-injection(72232)

EXPLOIT-DB - 18338

SECUNIA - 47471


Last Updated: 27 May 2016 11:00:52